GCLOUD_COMPUTE_SNAPSHOTS(1)

NAME

gcloud compute snapshots - list, describe, and delete Google Compute Engine snapshots

SYNOPSIS

gcloud compute snapshots COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
List, describe, and delete Google Compute Engine snapshots.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    add-labels
        Add labels to Google Compute Engine snapshots.

    delete
        Delete Google Compute Engine snapshots.

    describe
        Describe a Google Compute Engine snapshot.

    list
        List Google Compute Engine snapshots.

    remove-labels
        Remove labels from Google Compute Engine snapshots.

    update
        Update a Google Compute Engine snapshot.